20-year-old flaw found in Ubiquiti networking gear running ancient PHP

20-year-old flaw found in Ubiquiti networking gear running ancient PHP

http://ift.tt/2nNrskH

In a security advisory, SEC Consult said that the vulnerability enables an attacker to inject arbitrary commands into the web-based administration …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF